site_name: Phone Input Masks
repo_url: https://lab.civicrm.org/extensions/phoneinputmask
site_description: 'A guide for the Phone Input Mask extension.'
site_author: 'Jaap Jansma'
theme:
  name:
    material

nav:
  - 'Using Phone Input Mask': index.md
  - 'Configuration': configuration.md
  - 'Installation': installation.md
  - 'Developer': developer.md

markdown_extensions:
  - attr_list
  - admonition
  - def_list
  - pymdownx.highlight:
      guess_lang: False
  - toc:
      permalink: True
  - pymdownx.superfences
  - pymdownx.inlinehilite
  - pymdownx.tilde
  - pymdownx.betterem
  - pymdownx.mark

plugins:
  - search:
      lang: en
